@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family:"ppm", "PingFang","Microsoft Yahei";color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#005375;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 15.6rem;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.header {border-bottom:none; height:auto;line-height:inherit; background:rgba(0,83,117,.68)}
.header .inner{height: auto;position:relative;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .mod{    text-align: center;
    position: relative;}
.header .head-left{display:inline-block;}
.header .head-right{    position: absolute;
    right: 0;
    top: 0.3rem;}


/*默认主导航样式*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color:#0A3A4E; color:#fff}
.nav .sub-menu {display: none;position: absolute;left: 50%;top: 100%;min-width: 100%;z-index: 100;background:#fff;    transform: translateX(-50%);}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 0.45rem;line-height: 0.45rem;padding: 0 0.1rem;font-size: 0.15rem;background:none;    text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#0A3A4E; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;    transform: translateX(-0%);}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 1345px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: auto;background-position:center center;background-repeat:no-repeat;text-align:center;    padding-top: 27.3%;    background-size: cover;    position: relative;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:0.44rem 0;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;display:none;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #005375;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#005375; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #005375;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#005375;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#005375;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#005375;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{/*margin-left: 290px;*/}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #005375;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #18267d;}
#footer .inner {padding:12px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding:12px 0px;margin-top:10px;}
#footer .inner .foot-right{float:right;margin-top: 12px;}
#footer .inner p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
/* 搜索 */
.wp_search{display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0}
.wp_search #keyword{width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff}
.wp_search .search{width:32px;height:30px;border:0px;background:#FFFFFF url(images/sous.png) no-repeat center;cursor:pointer;vertical-align:top}
.searchbox .tt{color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem}
.searchbox{text-align:right;width:0.44rem;border-radius:0.22rem;overflow:hidden}
.wp-search{position:relative;background:rgb(255 255 255 / 20%)}
.wp-search form{display:block}
.wp-search .search-input{margin-left:0.2rem;margin-right:40px}
.wp-search .search-input input.search-title{width:100%;line-height:0.44rem;background:none;color:#FFFFFF;font-size:var(--titleSize);border:0;outline:0;font-family:'SourceHanSansCN-Regular'}
.wp-search .search-btn{width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%}
.wp-search .search-btn input.search-submit{width:100%;height:100%;border:0;outline:0;background:url(images/sous2.svg) no-repeat center / 0.2rem;cursor:pointer}
.header .searchbox:hover{width:2.2rem;border-radius:0.22rem}
.header .searchbox{transition:all 0.4s ease-in-out}search
/* 分享二维码 */
/**分享**/
.shares .news_list{display:flex;text-align:center;gap:.17rem}
.shares .news_list .imgs{width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out}
.shares .news_list .imgs img{width:100%;height:100%unset}
.shares .news_list .news_icon{display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%}
.shares .news_list .news{position:relative}
.shares .news_list .n1 .news_icon{background-image:url(images/weixin.svg)}
.shares .news_list .n2 .news_icon{background-image:url(images/weibo.svg)}
.shares .news_list .news_icon:hover{opacity:1}
.shares .news_list .news:hover .imgs{opacity:1;transform:none}
.shares .news_list .news_title{color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem}
.line1{overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;}
	.line2{overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}
.line2{overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}
.line3{overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;}
.line8{overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;}
/*列表页*/

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}

@font-face{
     font-family: 'ppb'; 
     src:url('fonts/Poppins-Bold.ttf') format('truetype');
}
@font-face{
     font-family: 'ppsb'; 
     src:url('fonts/Poppins-SemiBold.ttf') format('truetype');
}
@font-face{
     font-family: 'ppm'; 
     src:url('fonts/Poppins-Medium.ttf') format('truetype');
}
@font-face{
     font-family: 'ppr'; 
     src:url('fonts/Poppins-Regular.ttf') format('truetype');
}
.foot-center1,.foot-center2{float:left}

.headerbox{    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;}
.head-left .sitelogo{margin-top:0.12rem}
.head-left .sitelogo img{    width: 4.86rem;}
.header .head-right{    display: flex;
    gap: 0.09rem;
    align-items: center;}
.wp-search .search-btn{    width: 0.4rem;
    height: 0.4rem;}
.searchbox{    width: 0.4rem;
    border-radius: 0.2rem}
.wp-search .search-input input.search-title{ color:#005375;   line-height: 0.4rem;    font-size: 0.16rem;    font-family: 'ppm';}
.wp-search{    background: rgba(255,255,255,.88);}
.head-right .site-lang .links a{display:block;width:0.4rem;height:0.4rem;line-height:0.4rem;background:rgba(255,255,255,.88);color:#005375;border-radius:50%;font-size:0.2rem;}
#nav{background:url(images/navbg.png) no-repeat center / 100% 100%;}
.nav .wp-menu .menu-item a.menu-link{    color: #212121;    font-size: 0.18rem;padding:0 0.15rem;line-height:0.42rem;}
.nav .wp-menu .menu-item{float:none}
.nav .wp-menu{    display: flex;
    justify-content: space-between;}
.mbanner .news_imgs{    position: relative;padding-top:40.625%}
.mbanner .news_imgs::after{content:'';display:block;width:100%;bottom:0;left:0;   height:21.6%; position: absolute;background:url(images/bannerbg.png) no-repeat center bottom / 100% 100%;}
.mbanner .news_imgs img{position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;}
.mbanner li.news{    position: relative;}
.mbanner .news_title {    font-size: 0.3rem;width:13rem;    line-height: 0.49rem;
    font-family: 'ppb';
    color: #fff;
    position: absolute;
    bottom: 0.24rem;
    left: calc(50% - 7.8rem);}
.mbanner .slick-dots li{width:0.18rem;height:0.08rem;background:rgba(255,255,255,.45);border-radius:0.04rem;    transition: .5s;}
.mbanner .slick-dots li.slick-active{width:0.6rem;background:#fff;}
.mbanner .slick-dots{    width: auto;
    right: calc(50% - 7.8rem);
    bottom: 0.44rem;}
.main1{background:url(images/m1bg.png) no-repeat center / cover;padding-top:0.56rem;padding-bottom:0.89rem;}
.post-tt .tt{display: flex;
    justify-content: space-between;
    align-items: center;}
.post-tt .title{    font-size: 0.46rem;    display: inline-block;
    line-height: .75rem;
    font-family: 'ppb';}
.post-tt .more_btn a{font-size: 0.18rem;    display: inline-block;
    border-bottom: 1px solid #005375;
    color: #005375;}
.post-12 .tt{  justify-content:center;    position: relative;margin-bottom:0.55rem;}
.post-12 .more_btn{    position: absolute;
    right: 0;}
.post-13 {    width: 46.8%;float:left;}
.post-14{width:50.9%;float:right}

.news_img{position: relative;padding-top: 64.3%;overflow: hidden;}
.news_img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;transition: .5s;}
li:hover .news_img img{transform: scale(1.1);}
.post-13 .news_list li.news .news_title{font-size: 0.2rem;font-family: 'ppb';line-height: 0.36rem;height: 1.08rem;}
.post-13 .news_list li.news .news_time{margin-top: 0.27rem;font-size:0.12rem;font-family: 'ppsb';color: #005375;}
.post-13 .news_list li.news .news_wz{position: relative; background: #fff;margin-top: -0.92rem;box-shadow:0 0.03rem 0.2rem rgba(0,0,0,.2);    position: relative;margin-left:0.1rem;margin-right: 0.1rem;padding:0.42rem 0.3rem 0.3rem;}
.post-13 .news_list li.news .news_wz::after{content:'';display: block;right: 0.4rem;bottom: 0.32rem;background: url(images/p13more.svg) no-repeat center / 100% 100%;width: 0.33rem;height: 0.27rem;    position: absolute;}
.post-14 .news_list li.news .imgbox{width: 3.38rem;float: left;}

.post-14 .news_list li.news:nth-child(2) .imgbox{float:right;}

.post-14 .news_list li.news .news_wz{width: calc(100% - 3.38rem);float: left;padding-left: 0.36rem;box-sizing: border-box;}

.post-14 .news_list li.news:nth-child(2) .news_wz{padding-left: 0;padding-right: 0.36rem;}
.post-14 .news_list li.news .news_img{padding-top: 56.2%;}
.post-14 .news_list li.news .news_title{transition: .5s;font-size: 0.2rem;line-height: 0.32rem;height: 0.96rem;margin-top: 0.2rem;font-family: 'ppm';}
.post-14 .news_list li.news:hover .news_title{text-decoration: underline;color: #005375;}
.post-14 .news_list li.news .news_time{font-size: 0.12rem;font-family: 'ppsb';color: #A2A2A2;border-bottom: 1px solid #E0E0E0;padding-bottom: 0.22rem;margin-top: 0.38rem;position: relative;}
.post-14 .news_list li.news .news_time::after{content: '';display: block;width: 0.33rem;height: 0.27rem;background: url(images/p13more.svg) no-repeat center / 100% 100%;position: absolute;right: 0;bottom: 0.15rem;opacity: 0.25;}
.post-14 .news_list li.news:hover .news_time::after{opacity: 1;}
.post-14 .news_list li.news:hover .news_time{border-color: #005375;}
.post-14 .news_list li.news{margin-bottom: 0.59rem;}
.post-14 .news_list li.news:last-child{margin-bottom: 0;}
.main2{background: url(images/m2bg.png) no-repeat center / cover;padding-top: 0.6rem;padding-bottom: 0.5rem;}
.post-21 .title{color: #fff;}
.post-21 .tt{margin-bottom: 0.46rem;    justify-content: center;}
.post-21 .news_list li.news{width: 31.5%;float: left;margin-right:2.75%;}
.post-21 .news_list li.news:last-child{margin-right: 0;}
.post-21 .news_list li.news a{background:rgba(255,255,255,.24);display: block;padding: 0.34rem 0.39rem 0.58rem 0.49rem;background-position: right bottom;}
.post-21 .news_list li.news .news_title,.post-21 .news_list li.news .kz{color:#fff;transition: .5s;}
.post-21 .news_list li.news .news_title{font-family: 'ppm';font-size: 0.2rem;line-height: 0.32rem;height: 0.96rem;margin-bottom: 0.25rem;}
.post-21 .news_list li.news .kz{font-size: 0.16rem;font-family: 'ppr';line-height: 0.32rem;padding-left: 0.22rem;}
.post-21 .news_list li.news .kz1{background: url(images/p21kz1.svg) no-repeat center left / 0.14rem;}
.post-21 .news_list li.news .kz2{background: url(images/p21kz2.svg) no-repeat center left / 0.13rem;}
.post-21 .more_btn{text-align: center;margin-top: 0.51rem;}
.post-21 .more_btn a{display: inline-block;border: 1px solid #fff;color: #fff;text-decoration: underline;font-size: 0.18rem;font-family: 'ppr';line-height: 0.5rem;padding:0 0.25rem;}

.post-21 .news_list li.news:hover a{background: rgba(255,255,255,.9) url(images/p21ico.svg) no-repeat bottom 0.06rem right 0.22rem / 2.61rem;}
.post-21 .news_list li.news:hover .news_title,.post-21 .news_list li.news:hover .kz{color: #212121;}
.post-21 .news_list li.news:hover .kz1{background: url(images/p21kz1_a.svg) no-repeat center left / 0.14rem;}
.post-21 .news_list li.news:hover .kz2{background: url(images/p21kz2_a.svg) no-repeat center left / 0.13rem;}
.main3 {background: url(images/m3bg.png) no-repeat left top / 13.08rem;padding-top: 1.23rem;}
.post-31 .tt{width: 6rem;   display: flex;  justify-content: space-between;    margin-bottom: 0.64rem;    position: relative;
    z-index: 2;}
.post-31 .con{position: relative;padding-bottom: 0.52rem;padding-top: 0.46rem;padding-left: 0.3rem;padding-right: 0.3rem;}
.post-31 .con::after{content:'';display: block;position: absolute;left: -0.46rem;right: -0.46rem;bottom: 0;background: #EFF5F7;top: 0;}
.post-31 .list1,.post-31 .list2{position: relative;z-index: 1;}
.post-31 .list1 li.news .news_wz{width: 39%;float: left;padding-top: 1.52rem;}
.post-31 .list1 li.news .imgbox{width: 56%;float: right;}
.post-31 .list1{    margin-top: -1.52rem;}
.post-31 .list1 .slick-slide{    padding: 0 0.01rem;}
.post-31 .list2{width: 5.78rem;margin-right: 28%;    float: right;margin-top: -1.28rem;
    transform: translateX(50%);}
.post-31 .list2 li.news{padding: 0 0.22rem;transition: .5s;padding-top: 0.26rem;}
.post-31 .list2 li.news .news_img{padding-top: 65%;}
.post-31 .list2 li.news.slick-current{transform: scale(1.26)  translateY(-0.13rem);}
.post-31 .list1 .news_title{font-size: 0.32rem;color: #005375;font-family: 'ppb';line-height: 0.52rem;padding-bottom: 0.5rem;border-bottom: 1px solid #005375;}
.post-31 .list1 .news_con{    font-size: 0.17rem;    text-align: justify;
    line-height: 0.34rem;
    color: rgba(33, 33, 33, .71);
    padding-top: 0.08rem;}
.post-31 .list1 .news_img{    padding-top: 66.6%;}

.post-31 .list1 .news_more{margin-top: 0.42rem; padding-left: 0.65rem;background: url(images/p31more.svg) no-repeat center left / 0.47rem;line-height: 0.47rem;font-size: 0.16rem;font-family: 'ppm';color: #212121;text-decoration: underline;}
.post-31 .slick-prev,.post-31 .slick-next{width: 0.62rem;height: 0.62rem;box-shadow: none;border-radius: 0;margin: 0;font-size: 0;opacity: 1;transform: translateY(-50%);}
.post-31 .slick-prev{background: url(images/p31prev.svg) no-repeat center / contain;left: auto;right: calc(56% - 0.3rem);}
.post-31 .slick-next{background: url(images/p31next.svg) no-repeat center / contain; right: -0.3rem;}
.main4{background: url(images/m4bg.png) no-repeat center bottom / 100%;padding-top: 1.15rem;padding-bottom: 0.96rem;}
.post-41{    position: relative;}
.post-41 .tt{width: 34.8%;position: absolute;top: 0.26rem;left: 0;display: block;}

.post-41 .tt .more_btn{    margin-top: 0.28rem;}
.post-41 .con .list1{width: 34.8%;}
.post-41 .con .list2{width: 29.9%;}
.post-41 .con .list3{width: 29.9%;}

.post-41 .con,.post-41 .con>div{      align-items: end; width: 100%; display: flex; justify-content: space-between;}

.post-41 .con .list2 li.news:nth-child(1),.post-41 .con .list3 li.news:nth-child(1){margin-bottom: 0.33rem;}
.post-41 .con .list1 li.news:nth-child(1) .news_img{padding-top: 118.9%;}
.post-41 .con .list2 li.news:nth-child(1) .news_img{padding-top: 110%;}
.post-41 .con .list2 li.news:nth-child(2) .news_img{padding-top: 70%;}
.post-41 .con .list3 li.news:nth-child(1) .news_img{padding-top: 70%;}
.post-41 .con .list3 li.news:nth-child(2) .news_img{padding-top: 110%;}
#footer{background: #0A3A4E;}
.foot-left .sitelogo img{width: 4.68rem;}
#footer .inner .foot-left{margin: 0;padding: 0;margin-left: 0.3rem;}
#footer .inner{padding: 0.35rem 0;}
#footer .foot-center1,#footer .foot-center2{float: left;}
#footer .foot-center1{margin-left: 1.06rem;}
#footer .foot-center1 .shares{margin-top: 0.11rem;}
#footer .foot-center1 .shares .news_list{display: flex;gap: 0.14rem;}
#footer .foot-center2{margin-left: 0.95rem;margin-top: 0.1rem;}
.shares .news_list .news_icon{width: 0.52rem;height: 0.52rem;opacity: 1;}
.shares .news_list li.news:nth-child(1) .news_icon{background:rgba(255,255,255,.2) url(images/wxico.svg) no-repeat center / 0.26rem;}
.shares .news_list li.news:nth-child(2) .news_icon{background:rgba(255,255,255,.2) url(images/wbico.svg) no-repeat center / 0.26rem;}
.shares .news_list .imgs img{height: 100%;}
#footer .inner p{font-size: 0.16rem;line-height: 0.3rem;font-family: 'ppr';}
#footer .inner .foot-right{margin-top: 0.1rem;width:4.37rem}
#footer .inner .foot-right p{color:rgba(255,255,255,.62)}
.list .wp-wrapper {position: relative;}
.list .wp-wrapper .inner{    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;}
.list .col_metas .col_title h2{border:none;font-size: 0.7rem;
    font-family: 'Arial';
    font-weight: 600;
    color: #fff;}
.col_metas .col_title{    height: 0.78rem;
    line-height: 0.78rem;}
.col_metas .col_path{    height: 0.78rem;    font-size: 0.18rem;
    font-family: 'Arial';
    line-height: 0.78rem;    color: #fff;padding-left:0.25rem;background:url(images/mapico.svg) no-repeat center left / 0.14rem}

.col_metas .col_path .possplit{width:auto;text-indent:0;background:none;font-size:0}
.col_metas .col_path .possplit::after{content:'/';display:inline;font-size:0.18rem;    font-family: 'Arial';margin:0 0.05rem}
.col_metas .col_path a{color: #fff;}
.col_news_head{    margin-bottom: 0.16rem;
    border: none;}
.l-banner::after{content:'';display:block;height:29.5%;background:url(images/listbannerbg.png) no-repeat center / 100% 100%;position: absolute;
    left: 0;
    right: 0;
    bottom: 0;}
.col_menu .col_menu_head{display:none}
.col_menu{    width: 3rem;
    margin-right: -3rem;}
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected{background:#469ABC}
.col_list .wp_listcolumn .wp_column a{border:none}
.col_menu .col_menu_con{border:none;  padding-top: 0.35rem;    padding-bottom: 2.58rem;background:#005375 url(images/menubg.png) no-repeat center bottom / 100%;}
.col_list .wp_listcolumn .wp_column a .column-name{    padding: 0 0.37rem;font-size: 0.26rem;
    font-weight: 600;
    font-family: 'Arial';
    line-height: 0.78rem;color:#fff}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color:#fff}
.col_news .col_news_box{/*margin-left:3.57rem;*/}
.col_news_con{padding:0}
.col_news_list{margin:0}
.list .listcon .news_list li.news{margin-bottom:0.36rem;box-shadow:0 0.03rem 0.16rem rgb(0 83 117 / 10%)}
.list .listcon .news_list li.news a{display:flex;background:#FFFFFF;    align-items: center;    padding: 0.35rem 0;    transition: .5s;}
.list .listcon .news_list li.news .news_time{    width: 1.63rem;color:#005375;    padding: 0.32rem 0;    border-right: 1px solid #C9D4DE;
    text-align: center;}
.list .listcon .news_list li.news .day{    font-size: 0.45rem;line-height:0.51rem;
    font-weight: 600;
    font-family: 'Arial';}
.list .listcon .news_list li.news .month{font-size:0.15rem;    font-family: 'Arial';line-height:0.17rem;}
.list .listcon .news_list li.news .news_title {  transition: .5s;width:calc(100% - 3.9rem);padding-left:0.45rem;    box-sizing: border-box;    font-size: 0.26rem;
    line-height: 0.35rem;
    font-family: 'Arial';
    font-weight: 600;}
.list .listcon .news_list li.news .news_more{margin-left:1.5rem;width:0.33rem;height:0.27rem;background:url(images/listmoreico.svg) no-repeat center / contain;}

.list .listcon .news_list li.news:hover a{background:rgba(0,83,117,.11);}
.list .listcon .news_list li.news:hover .news_title {color:#005375;text-decoration: underline;}
.list .listcon .news_list li.news:hover .news_more{background-image:url(images/listmoreico_a.svg);}
.page_div{margin-top:1.26rem;margin-bottom:1.14rem;    justify-content: end;}
#prePage{    margin-left: 0;
    width: 1.32rem;}
.page_div button{border-radius: 0rem;}
#nextPage{width:1.1rem}
.page_div .white{    margin-left: 0.34rem;
    border-radius: 0;
    font-size: 0.18rem;
    margin-right: 0.1rem;}
button#jump{
    width: 1.01rem;
    background-color: transparent;
    border-color: #707070;
    color: #666666;
    margin-left: 0.08rem;
}
.page_div .current{width:0.48rem;  border-color: #005375;  background: #005375;   font-weight: 600;  color: #fff;}
.infobox{padding:0;    margin-top: 0.41rem;    min-height: 5.5rem;
    margin-bottom: 0.97rem;}
.article{padding:0.6rem 0.8rem 1.5rem}
.list{background:#FAFAFA}
.article h1.arti_title{    font-size: 0.36rem;
    line-height: 0.42rem;
    font-family: 'Arial';
    font-weight: 600;
    color: #0F0F0F;}
.article .arti_metas,.article .arti_metas span{    padding: 0;margin-top: 0.22rem;color:#005375;font-size:0.18rem;font-weight:600;font-family: 'Arial';}
.article .arti_metas{    border-bottom: 1px solid #CCCCCC;padding-bottom:0.4rem;    margin-bottom: 0.4rem;}


.article .entry .read p,.article .entry .read p span,.article .entry .read font,.col_news_list .wp_entry p,.col_news_list .wp_entry p span,.col_news_list .wp_entry font{font-size:0.18rem !important;line-height:2  !important;font-family:'Arial'  !important;}
.post-31 .title,.post-41 .title{font-size:0.4rem;}